
form, fieldset, legend{margin:0; padding:0; border:none;}
legend{display:none;}
input, textarea, select{font-size:12px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}

/* ----------------------------------------------Search Form-------------------------------------*/

#topbar form{float:right; margin:0; padding:0;}
#topbar form input{display:block; float:left; width:200px; margin:0; padding:7px; color:#7F7D77; background-color:#FFFFFF; border:1px solid #DDDDDD;}
#topbar form #sf_submit{width:auto; padding:7px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; background-color:#2BBEDD; border-color:#2BBEDD; cursor:pointer;}

/* ----------------------------------------------Search Form-------------------------------------*/

#dropbar select {
    height: 31.5px;
    width: 365px;
    padding: 5px;
    margin: 0 0 0 5px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    -webkit-box-shadow: 0 0px 0 #ccc, 0 0px #fff inset;
    -moz-box-shadow: 0 0px 0 #ccc, 0 0x #fff inset;
    box-shadow: 0;
    background-color:#FFFFFF;
    color:#484848;
    border:1px solid #DDDDDD;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

label {position:relative}


label:after {
    content:'<>';
    font:12px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}




#dropbar form{float:right; margin:0; padding:0;}
#dropbar form input{display:block; float:left; width:200px; margin: 0 0 0 5px; padding:7px; color:#7F7D77; background-color:#FFFFFF; border:1px solid #DDDDDD;}
#dropbar form #sf_submit{width:auto; padding:6px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; background-color:#2BBEDD; border-color:#2BBEDD; cursor:pointer;}



/* ----------------------------------------------Forms in Comment Area-------------------------------------*/

#comments form{display:block; width:100%;}
#comments form input{width:170px; padding:2px; border:1px solid #CCCCCC; margin:5px 5px 0 0;}
#comments form textarea{width:98%; border:1px solid #CCCCCC; padding:2px; overflow:auto;}
#comments form p{margin:5px 0;}
#comments form #submit, #comments form #reset{margin:0; padding:5px; color:#666666; background-color:#F7F7F7; cursor:pointer;}

/* ----------------------------------------------Contact Form in Footer------------------------------------*/

#footer label{display:none;}
#footer input{display:inline-block; width:176px; margin:0; padding:7px; color:#7F7D77; background-color:#FFFFFF; border:1px solid #DDDDDD;}
#footer input#nl_submit{width:auto; padding:6px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; background-color:#2BBEDD; border-color:#2BBEDD; cursor:pointer;}

/* CSS3 Elements */

#comments input, #comments textarea, #comments button, 
#footer input, #footer textarea, #footer button{
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	-khtml-border-radius:0px;
	border-radius:0px;
	}

input, textarea, select{resize:none; outline:none;}